@charset "utf-8";



/* CSS Document */
@media only screen and (min-width: 1101px) and (max-width: 1300px) {
.contentDestaques{	height:1000px; }

.destaques a:nth-of-type(4) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(5) {   background-color: #eaeaea; }
.destaques a:nth-of-type(6) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(7) {   background-color: #eaeaea; }
.destaques a:nth-of-type(8) {   background-color: #f9f9f9; }
.sobreLeft div { margin-left:7%; float:left; width:85%; }

  .iconePage {right: 7%;}
  .contentPage {margin-left:5%;}
  .content65 {width:40%;}
  .content30 {width:40%; }
  .content65 .seguradoras { text-align:left; }


}

/*Tablet*/
@media only screen and (min-width: 769px) and (max-width: 1100px) {
.content100 {width:100%; }
.content90 {width:90%; float:left; margin-left:5%;}


.boxDestaque { width: 50%; height: 280px; }
.destaques a:nth-of-type(3) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(4) {   background-color: #eaeaea; }
.destaques a:nth-of-type(5) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(6) {   background-color: #eaeaea; }
.destaques a:nth-of-type(7) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(8) {   background-color: #eaeaea; }
.boxDestaque p { margin-top: 10px; }
.contentDestaques{	height:1150px; }
.sobreRight {	width: 100%;	height: 370px;	background-position: center top; }
.sobreLeft div figure{float:none; margin-left:auto; margin-right:auto; width:190px; display:block; }
.sobreLeft {width:90%; margin-left:5%; float:left; height:auto}
.sobreLeft div { margin-left:7%; float:left; width:85%; margin-top:20px; margin-bottom:0px; text-align:center;  }
.sobreLeft div h2, .localizacao div h2 {margin-top:15px;}
.sobreLeft div p, .localizacao div p { text-align:left;}
.mapaSite { width:30%; }
.redesSociais {width:100%; text-align:center;}
.redesSociais a {margin-left:10px; margin-right:10px;}
.contentPage {margin-left:5%;}
.ajusta50 {width:100%;}

  .iconePage {width:300px; right:5%;}
  .contentPage {margin-left:5%;}
  .content65 {width:40%;}
  .content30 {width:40%; }
  .content65 .seguradoras { margin-top:90px;}
}

/*Smartphone*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%; height:auto;}
.boxDestaque { width: 100%; height: 280px; }
.destaques a:nth-of-type(3) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(4) {   background-color: #eaeaea; }
.destaques a:nth-of-type(5) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(6) {   background-color: #eaeaea; }
.destaques a:nth-of-type(7) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(8) {   background-color: #eaeaea; }
.contentDestaques{	height:2270px; }
.sobreRight {	width: 100%;	height: 370px;	background-position: center top; }
.sobreLeft div figure{float:none; margin-left:auto; margin-right:auto; width:190px; display:block; }
.sobreLeft {width:90%; margin-left:5%; float:left; height:auto}
.sobreLeft div { margin-left:7%; float:left; width:85%; margin-top:20px; margin-bottom:0px; text-align:center;  }
.sobreLeft div h2, .localizacao div h2 {margin-top:15px;}
.sobreLeft div p, .localizacao div p { text-align:left;}
.content90 {width:90%; float:left; margin-left:5%; height:auto;}
.contentLeftRodape, .contentRightRodape {width:100%; float:left;}
.contentLeftRodape figure {float:none; margin-left:auto; margin-right:auto;}
.telefonesRodape div {width:100%; float:left; text-align:center; margin-bottom:25px;}
.whatsRodape {float:none; margin-left:auto; margin-right:auto; display:block; width:200px; text-align:center; clear:none;}
.dadosRodape {width:100%; max-width:none; text-align:center; margin-top:25px;}
.mapaSite:first-child {margin-top:50px;}
.mapaSite {width:100%; text-align:center; margin-top:0px;}
.redesSociais {width:100%; text-align:center;}
.redesSociais a {margin-left:10px; margin-right:10px;}

  .boxForm {width:100%; position:static; float:left; }
    	 
  .iconePage img {width:300px; float:none; }
  .iconePage {width:100%; height:auto; text-align:center; position:static; float:left; right:auto; bottom: auto; }
  .topGeral, .topAssinatura { padding-bottom:0px;}
  .imgPage {width:90%; margin:30px 5% 0 5%;}
  .tituloPage p{ font-size:150%;}
  .contentPage {margin-top:20px; width:90%; margin-left:5%;}
  .content65, .content30 {width:100%;}
  .ajusta50 {width:100%;}
  .content65 .seguradoras { text-align:center; margin-top:50px; margin-bottom:40px;}
  .content65 h2{  float:left; width:100%; text-align:center; }
  
  
  
}

/*Celular*/
@media only screen and (min-width: 180px) and (max-width: 479px) {
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%;}
.boxDestaque { width: 100%; height: 280px; }
.destaques a:nth-of-type(3) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(4) {   background-color: #eaeaea; }
.destaques a:nth-of-type(5) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(6) {   background-color: #eaeaea; }
.destaques a:nth-of-type(7) {   background-color: #f9f9f9; }
.destaques a:nth-of-type(8) {   background-color: #eaeaea; }
.contentDestaques{	height:2270px; }
.sobreRight {	width: 100%;	height: 370px;	background-position: center top; }
.sobreLeft div figure{float:none; margin-left:auto; margin-right:auto; width:190px; display:block; }
.sobreLeft {width:90%; margin-left:5%; float:left; height:auto}
.sobreLeft div { margin-left:7%; float:left; width:85%; margin-top:20px; margin-bottom:0px; text-align:center;  }
.sobreLeft div h2, .localizacao div h2 {margin-top:15px;}
.sobreLeft div p, .localizacao div p { text-align:left;}
.contentLeftRodape, .contentRightRodape {width:100%; float:left;}
.contentLeftRodape figure {float:none; margin-left:auto; margin-right:auto; width:200px;}
.telefonesRodape div {width:100%; float:left; text-align:center; margin-bottom:25px;}
.whatsRodape {float:none; margin-left:auto; margin-right:auto; display:block; width:200px; text-align:center; clear:none;}
.dadosRodape {width:100%; text-align:center; margin-top:25px;}
.mapaSite:first-child {margin-top:50px;}
.mapaSite {width:100%; text-align:center; margin-top:0px;}
.redesSociais {width:100%; text-align:center;}
.redesSociais a {margin-left:10px; margin-right:10px;}

  .ajusta50 {width:100%;}
  .boxForm {width:100%; position:static; float:left; }
  .iconePage img {width:270px; float:none; }
  .iconePage {width:100%; height:auto; text-align:center; position:static; float:left; right:auto; bottom: auto; }
  .topGeral, .topAssinatura { padding-bottom:0px;}
  .tituloPage {margin-top:25px; font-size:90%;}
  .tituloPage p{ font-size:150%;}
  .imgPage {width:90%; margin:30px 5% 0 5%;}
  .contentPage {margin-top:20px; width:90%; margin-left:5%;}
  .content65, .content30 {width:100%;}
  .content65 .seguradoras { text-align:center; margin-top:50px; margin-bottom:40px;}
  .content65 h2{  float:left; width:90%; margin-left:5%;  text-align:center; }
}
